@import "../../assets/variables";

.lessonsPageWrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 5px;
  @media screen and (min-width: 700px) {
    padding: 50px;
  }
}

.boxLessons {
  display: flex;
  flex-direction: column;
  width: 100%;
  border-radius: 4px;
  overflow: hidden;
}
